Me mude a lo estable por lo que no haré seguimiento de las actualizaciones que vayan llegando a Ubuntu 16.04

La llegada de numerosos paquetes recompilados y re-empaquetados en GCC5 han vuelto a Ubuntu 16.04 muy inestable, pues a cada rato daba errores en las actualizaciones (hashes diferentes, dependencias corrompidas…) hasta el punto de romperse a sí mismo, y a pesar de que lo trate de reinstalar varias veces no pude, pues apenas llegaba a la parte de configuración de paquetes todo se rompía… así que me mude a lo estable 😉

ubuntu-trustyNuevamente Ubuntu 14.04 Trusty tahr vuelve a instalarse en mi ordenador y no creo que me mude a las inestabilidades por el momento, así que no podré seguir publicando detalladamente las actualizaciones que vayan llegando a Ubuntu 16.04 Xenial Xerus (en desarrollo) ya que no puedo actualizar el sistema desde la build que baje el 24 de diciembre del 2015 ni tampoco instalándolo con las recientes builds disponibles en la página cd image pues hay un fallo en Ubiquity (el instalador) el cuál apenas seleccionas un idioma y clickeas en continuar se congela, esto sucede con cualquier idioma que selecciones…

Como dije anteriormente, no tengo planes en lo inmediato de mudarme nuevamente a la inestable Ubuntu 16.04 así que me quedaré por un buen rato en Ubuntu 14.04 con kernel Wily-LTS (4.2.23) y X.org Server 1.15 (ya que las versiones superiores tienen problemas con Caffeine).

Sobre nosotros Ramon Marquez

Un Bloguero del mundo

2 comentarios

Responder a Windtux22 Cancelar respuesta